
QGIS Application - Bug report #7115

eVis Event Browser doesn't show http images

2013-02-07 01:47 AM - cremat0rio -

Status: Closed

Priority: Normal

Assignee:

Category: C++ plugins/Evis

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 16189

Description

I'm trying to get eVis Event Browser show the images of the POINTs on a layer.

I've added the layer from Postgres. Then configured the Event Browser.

If i use smb addresses (started with \\\\) everything works fine.

But when i try to use the URL (started with http://) it doesn't work.

On the server logs i can see that the image is GET, but QGis doesn't show it.

See the attached screenshots.

I used QGis 1.8.0 and 1.9.0-Master (b35a456).

History

#1 - 2013-02-07 01:50 AM - Giovanni Manghi

- Category set to C++ Plugins

#2 - 2014-06-29 06:42 AM - Jürgen Fischer

- Category changed from C++ Plugins to C++ plugins/Evis

#3 - 2017-05-01 01:09 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#4 - 2019-03-09 04:04 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
